<link href="/templates/default/controllers/cart/widgets/list/css/style.css" type="text/css" rel="stylesheet">
<?php if ($items){ ?>
    <div id="cart_list" class="widget_content_list tiles-big">
        <?php foreach($items as $item) { ?>

            <?php
                $url        = href_to($ctype['name'], $item['slug']) . '.html';
                $is_private = $item['is_private'] && $hide_except_title && !$item['user']['is_friend'];
                $image      = (($image_field && !empty($item[$image_field])) ? $item[$image_field] : '');
                if ($is_private) {
                    if($image_field && !empty($item[$image_field])){
                        $image = default_images('private', 'normal');
                    }
                    $url = '';
                }
				$price = is_array($item[$price_field]) ? $item[$price_field] : cmsModel::yamlToArray($item[$price_field]);
				$units = 'руб.';
		
            ?>

            <div class="item">
                <?php if ($image) { ?>
                    <div class="image">
                        <?php if ($url) { ?>
                            <a style="background-image:url('<?php echo html_image_src($image, 'normal', true); ?>')" href="<?php echo $url; ?>"></a>
                        <?php } else { ?>
                            <div style="background-image:url('<?php echo html_image_src($image, 'normal', true); ?>')"></div>
                        <?php } ?>
                    </div>
                <?php } ?>
				
				
			   <div class="title">
                        <?php if ($url) { ?>
                            <a href="<?php echo $url; ?>"><?php html($item['title']); ?></a>
                        <?php } else { ?>
                            <?php html($item['title']); ?>
                        <?php } ?>
                        <?php if ($item['is_private']) { ?>
                            <span class="is_private" title="<?php html(LANG_PRIVACY_PRIVATE); ?>"></span>
                        <?php } ?>
                    </div>	
				
				
					
                <div class="info">
                    <?php if ($is_show_details) { ?>
                        <div class="details">
                            <span class="author">
                                <a href="<?php echo href_to('users', $item['user']['id']); ?>"><?php html($item['user']['nickname']); ?></a>
                                <?php if ($item['parent_id']){ ?>
                                    <?php echo LANG_WROTE_IN_GROUP; ?>
                                    <a href="<?php echo href_to($item['parent_url']); ?>"><?php html($item['parent_title']); ?></a>
                                <?php } ?>
                            </span>
                            <span class="date">
                                <?php html(string_date_age_max($item['date_pub'], true)); ?>
                            </span>
                            <?php if($ctype['is_comments']){ ?>
                                <span class="comments">
                                    <?php if ($url) { ?>
                                        <a href="<?php echo $url . '#comments'; ?>" title="<?php echo LANG_COMMENTS; ?>">
                                            <?php echo intval($item['comments']); ?>
                                        </a>
                                    <?php } else { ?>
                                        <?php echo intval($item['comments']); ?>
                                    <?php } ?>
                                </span>
                            <?php } ?>
                        </div>
                    <?php } ?>
                 
                    <?php if ($teaser_field && !empty($item[$teaser_field])) { ?>
                        <div class="teaser">
                            <?php if (!$is_private) { ?>
                                <?php echo string_short($item[$teaser_field], $teaser_len); ?>
                            <?php } else { ?>
                                <!--noindex--><div class="private_field_hint"><?php echo LANG_PRIVACY_PRIVATE_HINT; ?></div><!--/noindex-->
                            <?php } ?>
                        </div>
                    <?php } ?>
                </div>
		
<div class="item_prices">
		 <div class="item_price">
		 
		 	<div class="item_price_hints">
		<?php if(isset($price['szena'])){?> <div class="item_skidka">Скидка</div> <?php }?>
		
		<?php if(isset($price['new'])){ ?>
			<div class="item_product-novelty">Новинка</div>
		<?php } ?>
					
		<?php  if(isset($price['hit'])){?>
			<div class="item_product-popular">Хит продаж</div> 
		<?php }?>
		    </div>
		
	
		       	<div class="item_price_bottom">
				
                           <div class="item_add-to">
                        <form action="/cart/cart_add" method="get" id="cart_for<?php echo $item['id'];?>">
                            <input type="hidden" name="item_id" value="<?php echo $item['id'];?>" />
                            <input type="hidden" name="zena" value="<?php echo $price['zena'];?>" />
                            <input type="hidden" name="type" value="<?php echo $ctype['name'];?>" />
                            <input type="button" value="В корзину" onclick="return icms.cart.add(<?php echo $item['id'];?>)" class="item_button">                            
						</form>
                    </div>
					
			<div class="item_zena">
					<?php if(isset($price['szena'])){ ?>
		            <p class="item_price_1"><?php echo $price['szena'];?> <?php echo $units;?></p>
		            <?php }?>
                    
                    <div class="item_price_2">
                    <p class="item_price-block">
                    <span class="item_span_1"><?php echo htmlspecialchars($price['zena']);?>  <?php echo $units;?></span></p>		
                    </div>
					
			</div>		
					
			    </div>
					
                    </div>
					
</div>
						
				
				
				
				
				

				
				
            </div>

        <?php } ?>
    </div>

<?php } ?>