<link href="/templates/default/controllers/cart/widgets/list/css/style.css" type="text/css" rel="stylesheet">
<?php if ($items){ ?>
    <div id="cart_list" class="widget_content_list tiles-small">
        <?php foreach($items as $item) { ?>

            <?php
                $url        = href_to($ctype['name'], $item['slug']) . '.html';
                $is_private = $item['is_private'] && $hide_except_title && !$item['user']['is_friend'];
                $image      = (($image_field && !empty($item[$image_field])) ? $item[$image_field] : '');
                if ($is_private) {
                    if($image_field && !empty($item[$image_field])){
                        $image  = default_images('private', 'small');
                    }
                    $url = '';
                }
				$price = is_array($item[$price_field]) ? $item[$price_field] : cmsModel::yamlToArray($item[$price_field]);
				$units = 'руб.';
                if(!$image){ continue; }
            ?>

            <div class="item">
                <div class="image">
                    <?php if ($url) { ?>
                        <a href="<?php echo $url; ?>" title="<?php html($item['title']); ?>">
                            <?php echo html_image($image, 'normal', $item['title']); ?>
                        </a>
                    <?php } else { ?>
                        <div title="<?php html($item['title']); ?>"><?php echo html_image($image, 'normal', $item['title']); ?></div>
                    <?php } ?>
                </div>
				
					<div class="title">
					<a href="<?php echo $url; ?>" title="<?php html($item['title']); ?>">
                            <?php html($item['title']); ?>
                        </a>
					</div>
					
<div class="item_prices">
		 <div class="item_price">
		 
		 	<div class="item_price_hints">
		<?php if(isset($price['szena'])){?> <div class="item_skidka">Скидка</div> <?php }?>
		
		<?php if(isset($price['new'])){ ?>
			<div class="item_product-novelty">Новинка</div>
		<?php } ?>
					
		<?php  if(isset($price['hit'])){?>
			<div class="item_product-popular">Хит продаж</div> 
		<?php }?>
		    </div>
		
	
		       	<div class="item_price_bottom">
				
                   <div class="item_add-to">
                        <form action="/cart/cart_add" method="get" id="cart_for<?php echo $item['id'];?>">
                            <input type="hidden" name="item_id" value="<?php echo $item['id'];?>" />
                            <input type="hidden" name="zena" value="<?php echo $price['zena'];?>" />
                            <input type="hidden" name="type" value="<?php echo $ctype['name'];?>" />
                            <input type="button" value="В корзину" onclick="return icms.cart.add(<?php echo $item['id'];?>)" class="item_button">                            
						</form>
                    </div>
					
			<div class="item_zena">
					<?php if(isset($price['szena'])){ ?>
		            <p class="item_price_1"><?php echo $price['szena'];?> <?php echo $units;?></p>
		            <?php }?>
                    
                    <div class="item_price_2">
                    <p class="item_price-block">
                    <span class="item_span_1"><?php echo htmlspecialchars($price['zena']);?>  <?php echo $units;?></span></p>		
                    </div>
					
			</div>		
					
			    </div>
					
                    </div>
					
</div>
			
            </div>

        <?php } ?>
    </div>

<?php } ?>